Bug 136153

Summary: [GTK] install-dependencies don't installs Xvfb that is needed for the tests.
Product: WebKit Reporter: Carlos Alberto Lopez Perez <clopez>
Component: Tools / TestsAssignee: Carlos Alberto Lopez Perez <clopez>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, mrobinson, pnormand
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Carlos Alberto Lopez Perez 2014-08-22 04:54:29 PDT
Tools/gtk/install-dependencies misses Xvfb on the list of packages that are needed for developing WebKitGTK+
Comment 1 Carlos Alberto Lopez Perez 2014-08-22 05:01:32 PDT
Created attachment 236981 [details]
Patch
Comment 2 WebKit Commit Bot 2014-08-22 05:40:35 PDT
Comment on attachment 236981 [details]
Patch

Clearing flags on attachment: 236981

Committed r172858: <http://trac.webkit.org/changeset/172858>
Comment 3 WebKit Commit Bot 2014-08-22 05:40:38 PDT
All reviewed patches have been landed.  Closing bug.